## ruby-jsonify 0.4.1

=== debian/changelog ===
ruby-jsonify (0.4.1-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 16:00:49 +0000

ruby-jsonify (0.4.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:37:48 +0100

ruby-jsonify (0.4.1-3) unstable; urgency=medium

  * Add patch for rspec tests to run using rspec3

 -- Tim Potter <tpot@hp.com>  Tue, 11 Aug 2015 16:18:47 +1000

ruby-jsonify (0.4.1-2) unstable; urgency=medium

  * Better DEP-3 header for the patch
  * Slightly tweak the long description

 -- Tim Potter <tpot@hp.com>  Tue, 14 Oct 2014 00:07:35 +0200

ruby-jsonify (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #762425)

 -- Tim Potter <tpot@hp.com>  Fri, 19 Sep 2014 13:27:15 +1000
