=== debian/control ===
Source: ruby-jsonify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-multi-json,
               ruby-rspec,
               ruby-tilt
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jsonify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jsonify
Homepage: https://github.com/bsiggelkow/jsonify
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jsonify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: builder-style engine to turn Ruby objects into JSON
 Jsonify provides a builder-style engine for creating correct JSON
 representations of Ruby objects entirely based on the JSON
 specification.
